FROM python:3.9.9-alpine

RUN apk add --no-cache git bash

WORKDIR /src/

RUN git clone https://git.autonomic.zone/ruangrupa/konfluks /src/

RUN pip install -U -I setuptools pip

RUN pip install -I .
